{% load static %}

<div class="questionnaire-item">
    <h3 class="questionnaire-item_title">
        Оцените пунктуальность нашего сотрудника
    </h3>
    <p class="questionnaire-item_steps">
        (шаг <span class="current mx-1">1</span> из <span class="total ml-1">6</span>)
    </p>
    <div class="questionnaire-item_data">
        <textarea class="comment_area" name="comment" id="55" rows="6"></textarea>
    </div>
    <div class="bnt_wrap">
        <button type="submit" class="btn acc-btn acc-btn-blue">
            Отправить результаты
        </button>
        <a data-toggle="tab" href="#{{ prev_id }}" class="prev-arrow questionnaire-nav">
            Вернуться
        </a>
    </div>
</div>